/*     1390575 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     1164815 : 이미지      */
.img__1164815__ {max-width:100%}
.img__1164815__ * {box-sizing:border-box}
.img__1164815__ a {display:block;vertical-align:top}
.img__1164815__ img {width:px;vertical-align:top}

/*     1152875 : 한줄 텍스트      */
.text__1152875__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#144985;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__1152875__ p a {color:#144985}

@media all and (min-width:1024px){
	.text__1152875__ p {font-size:68px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1152885 : 한줄 텍스트      */
.text__1152885__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-.02em;line-height:1.4em;
}
.text__1152885__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1152885__ p {font-size:52px}
}

/*     1168475 : 블록 이미지배경 cover      */
.block_cover__1168475__ {display:table;width:100%}
.block_cover__1168475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     1168465 : 블록 이미지배경 cover      */
.block_cover__1168465__ {display:table;width:100%}
.block_cover__1168465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     1319525 : 장문 텍스트      */
.textarea__1319525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1319525__ p {font-size:36px}
}

/*     1167525 : 장문 텍스트      */
.textarea__1167525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1167525__ p {font-size:24px}
}

/*     1157215 : 장문 텍스트      */
.textarea__1157215__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1157215__ p {font-size:20px}
}

/*     1161475 : 이미지      */
.img__1161475__ {max-width:100%}
.img__1161475__ * {box-sizing:border-box}
.img__1161475__ a {display:block;vertical-align:top}
.img__1161475__ img {width:px;vertical-align:top}

/*     1168105 : 한줄 텍스트      */
.text__1168105__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.02em;line-height:1.4em;
}
.text__1168105__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1168105__ p {font-size:36px}
}

/*     1168485 : 이미지      */
.img__1168485__ {max-width:100%}
.img__1168485__ * {box-sizing:border-box}
.img__1168485__ a {display:block;vertical-align:top}
.img__1168485__ img {width:px;vertical-align:top}

